
Katello - Bug #23788

update product name and repo names when content is updated

06/02/2018 01:43 AM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Subscriptions   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1588149 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/741
Description

Today if a manifest is imported and a product name is changed, we do not update the existing product.  Also if the repo name

changes, we don't update the repo names.

Associated revisions

Revision cc60ee97 - 06/19/2018 03:13 PM - Justin Sherrill

Fixes #23788 - update product and content names

this adds updating of product and content names if they

change as part of content import

History

#1 - 06/02/2018 02:18 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Justin Sherrill

- Pull request https://github.com/Katello/katello/pull/7415 added

#2 - 06/06/2018 05:57 PM - John Mitsch

- translation missing: en.field_release set to 338

#3 - 06/06/2018 07:32 PM - Brad Buckingham

- Bugzilla link set to 1588149

#4 - 06/19/2018 04:01 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|cc60ee97c2b67a78083937117cacb10b60e800eb.
